
h1 { line-height:1.0;}
hr{ clear:both; margin-top:22px;}

h1.headingRF  {font-size:30px; margin-left:15px; padding-top: 6px;}

.contactAddress h5 {color:#ffffff; margin-top:0px; margin-bottom:6px;}

.rfHeading{padding-top:20px;}

/* Accordian menu*/

.panel-group .panel {
    border-radius: 0px;
}

div.panel-body.contactPanel div#accordion.panel-group{ margin-bottom:0px;}

.panel-default {   
	border-radius:0px;
}
.panel-default > .panel-heading {
    background-color: #18448f;
    border-color: #3d66ab;
    color: #fff;
	border-radius:0px;
}

.panel-title a {
    display: block;
    padding: 10px 15px;
    margin: -10px -15px;
	text-decoration:none;
	 color: #fff;
}

.panel-title a:hover { background-color:#003184; color:#fff; }
.panel-default {border-color:#3d66ab;}
h4.panel-title a { color:#fff}

.panel-body { background-color:#eee}


/* Timetable */

input#CFlocator_input.form-control.ui-autocomplete-input{ border: 1px solid #cccccc;}
ul#ui-id-1.ui-autocomplete { background-color:#eee; list-style:none; width:360px;  padding:6px; border:solid 1px #cccccc; margin-top:2px; border-radius:4px;}
ul#ui-id-1.ui-autocomplete li { padding-bottom:6px; }
ul#ui-id-1.ui-autocomplete a {
    display: block;
    line-height: 1.5;
    padding: 0.2em 0.4em;
    text-decoration: none;
	color:#5e5e5e;
}

.ui-helper-hidden-accessible{ font-size:12px; line-height:1; color:#003184 }

button#bfSubmitButton.bfSubmitButton.button {
    background-color: #4e81c0 ;
    border: none ;
	float:left; margin-top:8px;
}

button#bfSubmitButton.bfSubmitButton.button:hover { background-color:#0065bd}



/* no-gutters Class Rules */
.row.no-gutters {
   margin-right: 0;
   margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
   padding-right: 0;
   padding-left: 0;
}

.no-gutterRight > [class*='col-'] {
    padding-right:0;
 
}


.colpadding{ padding-top:32px; padding-bottom:32px;}



/* Why Fastway table */
  tr td{ border:none;}
table.whyFastway tbody td img { margin-bottom:12px; padding-right:12px}
  table.whyFastway tbody td {line-height:1.1;}




/* Navigation menu****************************/


nav.navbarRF { border-bottom: solid 5px #003184 !important }
  
#RFnavbar a {color:#fff;  font-size: 18px; }
#RFnavbar {  color: #fff; font-family: fastway_regularregular;}

ul#RFnavbar.nav.navbar-nav.navbar-right li a { background-color:#18448f; margin-right:2px;
    padding: 12px 14px;
    margin-bottom: 0px;
    border: none;
    }
ul#RFnavbar.nav.navbar-nav.navbar-right li a:hover{ background-color:#003184}
ul#RFnavbar.nav.navbar-nav.navbar-right li.active a {  background-color: #003184;}
  
.navbarRF.navbarRF.navbar-inverse { 
	background-color: #0f224f; border:none; padding-top:10px; margin-bottom:0px;}
.navbarRF.navbar-inverse .navbar-toggle {border-color: #2d50a0; border-radius: 4px; color:#829ac3;}
.navbarRF.navbar-inverse .navbar-toggle:hover, .navbarRF.navbar-inverse .navbar-toggle:focus {  background-color: #003184;
}

button.rftoggle.navbar-toggle.collapsed { margin-top:0px;}

#RFnavbar {margin-top:10px}
.navbar-rflogo{ margin-top:10px; color:#fff}
a.navbar-rflogo h1 {color:#fff; float: left; padding: 0px 8px;}
a.navbar-rflogo:hover{text-decoration:none; color:#fff}
.navbar-collapse { border:none; box-shadow:none;}

.navbar-toggle{ margin-top: 0px;}


/* Banner ****************************/

.bannerWrapper {  margin-bottom:16px}

.bannerTopRF {background-color: #003184; }

.addressBanner {
	background-color: #003184; 
	background-position: 70% center;
    background-size: cover;
    height: 460px;
    padding: 22px 0 60px;
    position: relative;
    text-align: left;

}

.BannerRFLandingPage{
	background-color: #003184; 
}

.BannerRFLandingPage img {
	display: block;
    margin:0 auto; 
	object-fit: cover;
}

@media (max-width: 767px) {
 .addressBanner{
	height: auto;
    padding: 0px;
 }
}

@media (min-width: 2000px) {
.addressBanner {background-position: 0px -40px;  height:500px;}
	
}



.addressBanner h1, .rowAddress h3 , .rowAddress h4, p.addressPara {color:#fff}
.addressBanner h1{ padding-top:22px; padding-bottom:12px;}
p.addressPara {margin-bottom:0px;}
.contactAddress p {margin-bottom:4px;}
.contactAddress h4 {margin-bottom:4px;}
div.contactAddress h4 a { color:#fff; text-decoration:none}

.navbar-header h1 a { color:#fff}
.navbar-header h1 a:hover { text-decoration:none}


/*Header banner*/
.headerBanner {	position: relative; 
   width: 100%; /* for IE 6 */ }

.headerBanner h1 { 
 position: absolute; 
font-size: 52px ;
    left: 20px;
    top: 70px;	
}



/* Address contact ph */
.contactPanel{ background-color:#052c74; margin-top:16px; z-index:2}
.contactAddress { padding-bottom:12px; color:#ffffff}
.contactAddress h4 { color:#FFFFFF;}
.phoneEmail{ color:#5d96f6}
a.phoneTap {color:#ffffff;font-weight:bold; font-size:16px}
a:hover.phoneTap {text-decoration:none;}

.franchiseOpp {
	background-color: #003184; 
	padding:32px;
	margin:22px;
	color:#fff
}
.franchiseOpp h2{color:#fff; line-height:1;}


ul.accordianList {
    list-style: outside none none;
    padding-left: 0;
    padding-top: 12px;
    width: 100%;
}
ul.accordianList li {
    font-size: 14px;
}
ul.accordianList li h4 {
    margin: 0 !important;
    padding: 0 !important;
}
ul.accordianList li a {
    border-bottom: 1px dotted #cccccc;
    display: block;
    padding: 14px;
    text-decoration: none;
}
ul.accordianList li a:hover {
    background-color: #003184;
    color: #fff;
}

/* Franchise row */
.franchOppRow {
	background-repeat: no-repeat;
	background-size: cover;
}

/* Map */
 div.RFmap iframe { width:100%; height:320px;}

div.panel-body.contactPanel p.txtSmall {color:#5a7eba; line-height:1.2; margin-top:8px;}


/* Video */

.ImageVideo iframe {max-width: 100%; height:207px}

div.bannerWrapper p iframe {max-width: 100%; height:330px}



.vid {
    position: relative;
    padding-bottom: 52%;
    padding-top: 27px; height: 0; overflow: hidden;
}
 
.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Franchise */
ul.category-accordianList {padding-top: 0;}
ul.category-accordianList li a.mod-articles-category-title { font-family: fastway_regularregular; font-size:16px}
ul.category-accordianList li a:hover{background-color: #18448f}



/* RF Blog*****************************************************************/

.logout-button { margin-top:8px; margin-bottom:8px; margin-left:8px; float:left}



div.content-above > ul { background-color:#dce1e9; border-bottom:solid 1px #ccc; padding-left:8px; margin-bottom:8px; margin-top:-20px}
div.content-above > ul > li{float:left !important}
.item-745 a {
	margin-top:8px; margin-left:8px;
border-radius: 4px !important;
    font-family: fastway_regularregular; 
	-moz-user-select: none;
    background-image: none;
   cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 7px !important;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	background-color: #ff6633;
    border-color: #ff6633;
    color: #ffffff; }
	
.item-745 a:hover, .item-745 a:active 	{
		background-color: #fb4f04 !important;
    border-color: #fb4f04 !important;
    color: #ffffff;}




/* Inside pages **************************************************************/

.mainContent, .mainContentLeft { padding-top:16px; padding-bottom:22px;}
.rFImage  { padding-top:22px;}
.CTAbutton { padding-bottom:22px;}
 .ulistPwrapper { padding-top:22px !important }

.smallTXT{ font-size:11px}

.caption {text-align:center}

.cd-price {
    pointer-events: auto;
    text-align: center;
}

.cd-currency {
    display: inline-block;
    font-size: 22px;
    margin-top: 20px;
    vertical-align: top;
	font-family: fastway_regularregular;
}

.cd-astris {
    display: inline-block;
    font-size: 22px;
    margin-top: 20px;
    vertical-align: top;
	font-family: fastway_regularregular;
}

.cd-value {
    font-size: 54px;
	font-family: fastway_regularregular;
}

.cd-gst {
    font-size: 12px;
}

.panelService{ padding-top:12px; padding-bottom:12px;}
.panelService, .panelService h2, .panelService h3, .panelService h4 { color:#fff; text-align:center}
.panelService h2 { margin-bottom:0px}

.label-brown{color:#9e6514}
.label-red{ color:#cd1442}
.label-blue{ color:#3a5dae}

.label-brownBg{ background-color:#9e6514; }
.label-redBg{ background-color:#cd1442; }
.label-blueBg{ background-color:#3a5dae; }

.subHeader {background-color:#eee; border-bottom:solid 1px #ccc}
.subHeader h1 { margin-bottom:2px}
.subHeader h4 { margin-bottom:2px}



/* Mobile Tablet **************************************************************/

@media (max-width: 992px) {
	
.colpadding{ padding-top:10px; padding-bottom:10px;}
	
.navbarRF.navbar-inverse { padding-top:0px}

a.navbar-rflogo h1 { font-size: 30px; padding-top:5px;}

ul#RFnavbar.nav.navbar-nav.navbar-right li {
    border-top: #3a5dae !important;
}

 ul#RFnavbar.nav.navbar-nav.navbar-right li a {
	background-color: #2d50a0 ;
    border-radius: 4px;
    color: #fff !important;
    margin-bottom: 4px;
    padding-bottom: 16px !important;
    padding-left: 14px;
    padding-top: 16px !important;
	margin-left:8px;
	margin-right:8px;	 
 }
 

.headerBanner h1 { 
font-size: 32px !important;
    left: 10px !important;
    top: 4px !important;	
}

}


/* Franchise CF **************************************************************/

.breadCrumb { }

.territoryHeader{ background-color:#003184; margin-top:12px; padding:8px 0px 6px 0px }
.territoryHeader h2,  .territoryHeader h3{ color:#fff;}

.franText{ padding-bottom:16px;}

.CFmapWrapper { padding-top:16px; padding-bottom:16px;}
.CFmap iframe { width:100%; height:280px; border:none;  margin-top: -50px;}

ul.CFlistPanel{
display: block;
    font-size: 14px;
    font-weight: normal;
    padding-left:0px;
	margin-bottom:0px;	
}


 ul.CFlistPanel li {
    list-style: outside none none;
    padding: 10px 0;
    padding: 0;
	
}



ul.CFlistPanel li a {
    border-bottom: 1px dotted #ccc;
    color: #3a5dae;
    padding: 12px 12px 12px 16px;
    text-align: left;
    text-decoration: none !important;
	display: block;
	margin-bottom:0px; margin-top:0px;
}



ul.CFlistPanel li a:hover {
    background-color: #eee;
    color: #3a5dae;
    text-decoration: none !important;
}

ul.CFlistPanel li a.active:hover {
    color: #ccc;
}

/* Franchise service icons  **********/
.serviceIconsWrapper  {border-bottom:solid 1px #dddddd; margin-bottom: 22px;}
ul.serviceIcons { list-style: none; padding-left:0px; margin-bottom: 18px; }
ul.serviceIcons li { display: block;display: inline;}
ul.serviceIcons li a { display: block; }


.tcLeft{ float:left; padding-right:12px;}
.tcRight{ float:right;}

.territoryContact { padding-top:8px 0px 8px 0px;}
.territoryContact h4 { margin-bottom:4px}

.taxType{ font-size:12px }

.newOrExisting { padding-bottom:0px; }

.statusSticker { background-color:#D8901B; }
.statusSticker h4 { color:#FFFFFF; margin-left:16px}

.franchiseCFvideo { padding-bottom:32px; padding-top:14px;}


.stickerWrapper {	
  position: absolute;
  z-index: 90;  
  top: 6px;
  left: 10px;
  }
  
  @media (max-width: 768px) {
.stickerWrapper { left: -10px;  }
}

.territoryListPanelTitle { border-bottom: 1px dotted #ccc; }
.territoryListPanelTitle h4 {margin-left:12px; padding-top: 8px; }

.territoryListingWrapper{ padding-top:12px; padding-bottom:32px;}
.territoryListingContent{  margin-bottom:12px;}

#enqForm{ padding:14px}

.memberlogo { padding-bottom:12px}
  
  /* Mobile grid ----------- */
@media (max-width: 768px) {
ul.serviceIcons li { display: inline;}
}


 /* List fontawesome arrow para----------- */
ul.benefitslistP  { list-style:none; padding-left: 32px; padding-top:4px;}
ul.benefitslistP li { font-size:15px; padding-bottom:6px;}

ul.benefitslistP li:before {
   content: "\f105";
  font-family: 'FontAwesome';
  float: left;
  margin-left: -16px;
  color:#3a5dae;
}


/* Prices  **************************************************************/
.pricePanelHeader {padding-top: 16px;padding-bottom: 16px}
div.pricePanelHeader h3 { color:#fff; padding-top:12px; padding-bottom:8px; margin-bottom: 0px}
h3.headingProduct { color: #5e5e5e}
.pricePanel { text-align:center; background-color:#eee; margin-bottom:32px; padding-bottom:16px;}
h3.pricePanelPrice { padding-top:0px; padding-bottom:0px; margin-bottom: 0px; font-size:38px}
.priceTax { font-size: 10px; padding-bottom:22px}
.pricePanelBody { padding-top:12px; padding-bottom:4px; font-size:18px; margin: 12px; min-height: 76px;}
.priceSmall{ font-size:14px;}
span.priceAtrsis { font-size: 16px; vertical-align: top}
div.BtnFAF { margin-bottom: 12px;}
div.BtnFAF a { color: #fff; border: none}
div.BtnFAF a:hover { color: #fff; border: none}
.linkFullPrice {padding-bottom: 22px;}

/*arrow down dynamic color */
.arrow-downPrice {
   width: 0; 
   height: 0;
   border-top: 16px;
   border-left: 16px solid transparent; 
   border-right: 16px solid transparent; 
   margin: 0 auto;
}